<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.333999633789</MDI>
      <MDI key="STATISTICS_MEAN">-0.75500338819008</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.141000747681</MDI>
      <MDI key="STATISTICS_STDDEV">8.3054335626657</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
